
VIRTUAL CREDIT CARD - Bug #16903

Android [TREATS Points and Miles] Please handle for the domain url to show the image  ###7127

11 July 2023 10:16 AM - hsulynn pang

Status: Closed Start date: 11 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

treats point:

maybank product - Alpabit will return domain https://mgloyalty.maybank.co.id/ . SL FE call treats image to SL BE. SL BE get the

domain url and convert to base 64. then, BE pass the image to FE to display

non-maybank product- FE can directly display the image based on the url

treats miles:

maybank product-  Alpabit will return domain https://loyalty.maybank.co.id/ . SL FE call treats image to SL BE. SL BE get the domain

url and convert to base 64. BE pass the image to FE for display

History

#1 - 11 July 2023 10:17 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 11 July 2023 07:00 PM - hsulynn pang

- File retest 10.jpeg added

- File retest 9.jpeg added

- File retest 8.jpeg added

- File retest 7.jpeg added

- File retest 6.jpeg added

- File retest 5.jpeg added

- File retest 4.jpeg added

- File retest 3.jpeg added

- File retest 2.jpeg added

- File retest 1.jpeg added

tested

#3 - 11 July 2023 07:01 PM - hsulynn pang

- File error not found (treats points).PNG added

- File error not found (treats miles).PNG added

#4 - 14 July 2023 04:51 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 17 July 2023 09:39 AM - hsulynn pang

- File SIT Document_My Treats CR 4 v1.0.xlsx added

- Status changed from Resolved to Pending Close

tested
#6 - 18 July 2023 12:11 PM - hsulynn pang

- Subject changed from Android [TREATS Points and Miles] Please handle for the domain url to show the image  to Android [TREATS Points and

Miles] Please handle for the domain url to show the image  ###7127

#7 - 28 August 2023 11:30 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

retest 10.jpeg 47.6 KB 11 July 2023 hsulynn pang

retest 9.jpeg 43.5 KB 11 July 2023 hsulynn pang

retest 8.jpeg 92.7 KB 11 July 2023 hsulynn pang

retest 7.jpeg 35.8 KB 11 July 2023 hsulynn pang

retest 6.jpeg 24.2 KB 11 July 2023 hsulynn pang

retest 5.jpeg 46.4 KB 11 July 2023 hsulynn pang

retest 4.jpeg 38.7 KB 11 July 2023 hsulynn pang

retest 3.jpeg 42 KB 11 July 2023 hsulynn pang

retest 2.jpeg 91.4 KB 11 July 2023 hsulynn pang

retest 1.jpeg 36 KB 11 July 2023 hsulynn pang

error not found (treats points).PNG 66.9 KB 11 July 2023 hsulynn pang

error not found (treats miles).PNG 44.6 KB 11 July 2023 hsulynn pang

SIT Document_My Treats CR 4 v1.0.xlsx 1.34 MB 17 July 2023 hsulynn pang
